lastAccountName: Jeka8833
timestamps:
  login: 1550073781752
  logout: 1550073812581
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.5
  y: 78.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1270.0736542480304
  y: 77.0
  z: 1280.105820715658
  yaw: 358.04996
  pitch: 2.2500038
